.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-9e6936e6-634c-45fa-9b9a-98393894cbe1 { padding-top: 10px; padding-bottom: 10px; }

#s-9e6936e6-634c-45fa-9b9a-98393894cbe1 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-051a7711-b528-43f1-acc3-611e45cbfb32 { padding-top: 10px; padding-bottom: 10px; }

#s-80e2f8b7-1d60-479f-bc79-2a499e635d33 { padding-top: 10px; padding-bottom: 10px; }

#s-80e2f8b7-1d60-479f-bc79-2a499e635d33 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-bd05597b-d8c5-4da9-b2f3-1f9f21011def { padding-top: 10px; padding-bottom: 10px; }

#s-bd05597b-d8c5-4da9-b2f3-1f9f21011def .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-82d17c91-9fcb-4ab8-b2d6-c20ba0cc06ec { padding-top: 10px; padding-bottom: 10px; }

#s-b25ea3c2-571a-4059-99cc-e4266772b3f0 { padding-top: 10px; padding-bottom: 10px; }

#s-b25ea3c2-571a-4059-99cc-e4266772b3f0 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-4f896e27-6f4a-44bd-9bf2-969bd8114f27 { padding-top: 10px; padding-bottom: 10px; }

#s-4761b7e3-c692-4541-b2aa-4e6b10c0f053 { padding-top: 10px; padding-bottom: 10px; }

#s-4761b7e3-c692-4541-b2aa-4e6b10c0f053 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
